@charset "UTF-8";

div.ac--dark-container-slim {
	background: rgba(0,0,0,0.6);
	width: 100%;
    border-top: 2px solid #000;
    overflow: auto;
}

div.ac--dark-container-slim.ac--yellow {
    border-color: #f8d616;
}
div.ac--dark-container-slim {
	margin-top: 20px;
	padding: 10px;
}

div.ac--dark-container-slim p {
	float: right;
}

div.ac--full-map {
    background: #222;
 	position: relative;
 	width: 100%;
 	height: 380px;
 	overflow: hidden;
 	cursor: pointer;
}

@media (max-width: 768px) {
	div.ac--full-map {
		height: 280px;
	}
}

div.ac--full-map::after {
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
	height: 48px;
	padding: 0 15px;
	font-size: 14px;
	line-height: 48px;
	background: rgba(0,0,0,0.5);
	-webkit-transition:	opacity 0.6s ease;
	-moz-transition: 	opacity 0.6s ease;
	-ms-transition: 	opacity 0.6s ease;
	-o-transition: 		opacity 0.6s ease;
	transition: 		opacity 0.6s ease;
	opacity: 0;
	content: 'Click to view live map.';
}

div.ac--full-map:hover::after {
	opacity: 1;
}

div.ac--full-map.loaded::after {
	display: none;
}

div.ac--full-map > img {
	width: 580px;
	height: 450px;
	max-width: none;
}

div.ac--map-icon img {
	width: 64px;
	height: 64px;
}

div.ac--directions li {
	padding-top: 15px;
	list-style: none;
	line-height: 26px
}

div.ac--directions li:first-child {
	padding-top: 0;	
}

div.ac--directions li h3 {
	padding-bottom: 0px;
	font-size: 15px;
}

div.ac--direction-container {
	margin-top: 30px;
}